[Desktop Entry]
Encoding=UTF-8
Name=Web
Name[az]=Veb
Name[da]=Net
Name[eo]=TTT
Name[et]=Veeb
Name[fa]=وب
Name[is]=Vefur
Name[ko]=웹
Name[lo]=ແບບເວ໊ບ
Name[mk]=Веб
Name[mn]=Веб
Name[nb]=Nett
Name[nn]=Vev
Name[pl]=Sieć
Name[pt_BR]=Árvore Web
Name[sl]=Splet
Name[sv]=Webb
Name[ta]=Å¨Ä
Name[th]=แบบเว็บ
Name[uk]=Тенета
Name[ven]=Webu
Name[zu]=I-Web
X-KDE-Library=kwin_web
